Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 03:26:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi I haven't got my refund my order number is 4563570277 I am tired of
complaining it has been 2 week now that person has taken the return items
too and still there is no refund in my credit balance..I am really
disappointed by your service.Before this I have shopped many times on
centrepoint online but I have never faced such issue.Even if we have to
call for helpline most of the time it doesn't get connect its just shows
engage tone than after trying many attempts the number gets connect to call
center and many time the customer care doesn't even listen or have patience
to listen to our complaints than to whom should we contact.Hope after this
I would get my refund.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671180